# Interface MemberLeftEvent

The MemberLeftEvent type

interface MemberLeftEvent {
body: MemberEventBodyJS;
conversationId: string;
from: From;
id: number;
kind: "member:left";
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
timestamp

## Properties

### body

body: MemberEventBodyJS

The body property of MemberLeftEvent

### conversationId

conversationId: string

The conversationId property of MemberLeftEvent

### from

from: From

The From property of MemberLeftEvent

### id

id: number

The id property of MemberLeftEvent

### kind

kind: "member:left"

The kind property of MemberLeftEvent

### timestamp

timestamp: string

The timestamp property of MemberLeftEvent